.y_comp_hidden{
	display:none !important;
}
.y_layout_vsplitbar {
	width: 5px;
	background: lightblue url("../img/vgrabber.gif") no-repeat scroll center center !important; 
}

.y_btn_caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: middle;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.btn {
	padding: 4px 12px;
	display: inline-block;
	margin-bottom: 0;
	font-size: 12px !important;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-repeat: no-repeat;
	border: 1px solid transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	height: 100%;
}
.btn.btnPressed {
    border-top-color: #bad7f0;
    border-left-color: #bad7f0;
    background-color: #CAE5FA;
    border-right-color: #6f94d1;
    border-bottom-color: #6f94d1;
}
.btn-group> .dropdown-toggle{
	height:26px;
	padding-left: 5px;
	padding-right: 5px;
}

.btn .y_btn_caret {
  margin-left: 0;
}
.btn-default{
	color: #333;
	background-color: #fff;
	border-color: #ccc;
}
.btn-default:hover{
	background-color: #67AFFB;
	color: #fff;
}
.btn.btnPressed:hover {
    background-color: #CAE5FA;
    color: #000000;
}
.btn-default-toggle{
	background-color: #67AFFB;
	color: #fff;
}
.btn-default-toggle .y_btn_caret{
	border-top: 4px solid #FFF;
}

/* ------------- yigo ------------- */
.y_placeholer{
    color : #999999;
}
.y_layout_table{

}
.y_layout_table td{
    height : inherit;
    border : 1px solid #add8e6;
    position: relative;
}
/*
.y_combobox {
	background-color: #FEFEFE;
	border: 1px solid #DDDDDD;
	-moz-outline: 0 none;
	outline: 0 none;
}

.map_text,.map_password,.map_textarea {
	background-color: #FEFEFE;
	border: 1px solid #DDDDDD;
	-moz-outline: 0 none;
	outline: 0 none;
}

.map_date {
	background-color: #FEFEFE;
	border: 1px solid #DDDDDD;
	-moz-outline: 0 none;
	outline: 0 none;
}

.map_numtext {
	background-color: #FEFEFE;
	border: 1px solid #DDDDDD;
	-moz-outline: 0 none;
	outline: 0 none;
}*/

.map_grid .map_error {
	/*border-color: red !important*/
	background-image:url('../img/validatesign.png');
	background-repeat:no-repeat;
	background-position:top right;
}
.y_invalid{
    /*border-color: red !important*/
}
/*
.y_combobox_focus {
	border: 1px solid lightblue;
}
.y_combobox.map_error {
	border-color: red;
}
.y_combobox_input {
    width: 100%;
    height: 100%;
	border: 0;
	padding-left: 1px;
    padding-right: 25px;
}
.y_combobox_input:focus {
	border: 0;
}*/
.y_combobox_a {
    position: absolute;
    display:table;
    text-align:center;
	right: 0;
	line-height:1;
	top:0px;
	width: 25px;
	height: 100%;
	font-family:FontAwesome;
	color:cornflowerblue;
}

.y_combobox_a span {
	color:cornflowerblue
}

.y_disabledComp span{
	color:grey;
}
.y_combobox_chain {
	display: table-cell;
	vertical-align: middle;
}

.y_combobox_chain:before {
	content:'\f0c1';
	/*color:cornflowerblue;*/
}

.y_combobox_arrow {
	display: table-cell;
	vertical-align: middle;
}

.y_combobox_arrow:before {
	content:'\f0d7';
	/*color:cornflowerblue;*/
	font-size:22px;
}
/*
.y_combobox_chain {
	background: url("../img/dicSearch.ico") no-repeat;
	background-position: center;
	display: block;
	width: 100%;
	height: 100%;
}
.y_combobox_arrow {
	background: url("../img/down.png") no-repeat;
	background-position: center;
	display: block;
	width: 100%;
	height: 100%;
}*/
.y_disabledComp>.y_combobox_arrow{
	background: url("../img/down-disabled.png") no-repeat;
	background-position: center;
}
/*  瀛楀吀涓嬫媺  */
.y_dic_treePanel {
	border: 1px solid lightgray;
	border-top: 0;
	position: absolute;
	background: #fff;
	min-height: 50px;
	max-height: 300px;
	z-index: 300;
	display: none;
	overflow: hidden;
	cursor: default;
}
.y_dic_treeList {
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 3px;
	width: 100%;
}
.y_dic_treeList li {
	padding: 2px .4em;
	line-height: 18px;
	min-height: 18px;
	border: 1px solid #ffffff;
}
.y_dic_treeList div {
    white-space: nowrap;
	border: 0px !important;
}
.y_dic_treeList li span {
	margin-left: 2px;
}
.y_dic_subTreeList {
	list-style-type: none;
	padding-left: 15px;
}
.notext {
	text-indent:-9999px;
}
/*  瀛楀吀toolbar  */
.y_dic_toolBarPanel{
    height: 22px;
    background: lightblue;
    margin: 4px;
}
.y_dic_toolbarItem{
    /*width: 20px;*/
    display: inline-block;
    /*float: left;*/
    height: 20px;
    margin: 1px 5px;
    /*line-height: 20px;*/
    /*text-align: center;*/
    /*padding: 0 10px;*/
    /*background: white;*/
}
.y_dict_toolbar_refresh {
	float:left;
	text-indent:-9999px;
	width:22px;
	background: url('../img/refresh-black.png') no-repeat center;
}
.y_dict_toolbar_close {
	float:right;
	text-indent:-9999px;
	width:22px;
	background: url('../img/delete-black.png') no-repeat center;
}
.y_dic_toolbarItem.act{
    border: solid 1px #60c66b;
    color: white;
}

/*  鏃ユ湡  */
.y_datepicker_trigger{
	position:absolute;
	right:2px;
	top:0px;
	height: 100%;
	width: 20px;
	background: url('../img/calendar.png') no-repeat center;
}
.y_dateError {
	border-color: red;
}
.y_overlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: rgba(255,255,255,0.65);
}

.y_contextoverlay {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
	background: rgba(255,255,255,0.65);
}
.y_contextoverlay:after {
	content:'正在努力加载中...';
	text-align:center;
	top:50%;
	left:50%;
	padding:5px;
	width:200px;
	margin-left:-100px;
	margin-top:-10px;
	border:solid 1px;
	border-radius:4px;
	position:absolute;
}
.y_overlay.y_richEditor{
	opacity: 0.2;
	background: rgb(223, 223, 223);
}
.y_staticBox {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 210;
}
.y_staticDialog {
	background: white;
	z-index: 500;
}
.y_progressbar {
	z-index: 250;
	width: 60%;
	height: 100px;
}
.y_progressLabel {
	position: absolute;
	color: #005496;
	font-size: 19px;
	font-weight: bolder;
}
.y_progressbar_contextColor {
	background: #72D7F0;
}
.y_numText {
	ime-mode: disabled;
}
.y_hyperLink {
	display: block;
	width: 100%;
	height: 100%;
}
/*
.y_date_input {
	height: 100%;
	float: left;
	position:relative;
}*/
.y_disabledComp.y_datepicker_trigger{
	background: url('../img/calendar-disabled.png') no-repeat;
	background-position: center;
}
.y_toolbar_item>.y_disabledComp{
	display:none;
}
.y_toolbar {
	background: 0 !important;
	border: 0;
	height: 30px;
}
.y_toolbar_el{
	height: 100%;
}
.y_toolbar_item {
	margin-right: 2px;
}
.y_toolbar_morebutton{
	float:right
}
/* ------------- jquery-ui 鐟曞棛娲�------------- */
/*
.ui-widget-content {
	border:0 solid #DDDDDD;
}*/
.ui-widget {
	font-size: 9pt
}/*
.ui-widget-header .ui-state-default {
	border: 0;
	background: transparent;
}
input.ui-button {
	padding: 0;
	font-size: inherit !important;
    overflow: hidden\0;
}*//*
.ui-helper-reset {
	line-height: 1;
}*/
/*
.ui-state-default a:link {
		color: #929ba6;
	text-overflow: ellipsis !important;
	padding-left: 15px;
	overflow: hidden;
}
.ui-state-active a:link {
	color: #4e8ad6;
}*/
/*
.ui-widget-header {
	background:  url('../img/tabbg-default.png') 50% 50% repeat-x;
}*/
/*.ui-state-default{
	background: #fff;
}*/
/*
.ui-dialog{
	z-index: 1;
}*/
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 40%;
}
.ui-combobox {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 100%;
}
.ui-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	/* adjust styles for IE 6/7
	* height: 1.7em;
	* top: 0.1em; */
}
.ui-combobox-input {
	margin: 0;
	/*padding: 0.3em;*/
}
/*
.ui-tabs .ui-tabs-panel {
	padding: 0;
	margin: 4px;
	padding: 0;
}
.ui-tabs li.ui-state-disabled{
	display: none;
}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{
	border: 1px solid #DDDDDD;
	background: #FFF;
	font-weight: bold;
	color: #FF0084;
}
.ui-state-default a,.ui-state-default a:link {
	color: #888888;
}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited {
	color: #5B97E3;
}*/
/*
.ui-dialog .ui-dialog-content {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	overflow: auto;
	padding: 0 !important;
	position: relative;
}*/
.y_dic_treePanel .ui-state-focus{
	font-weight: normal;
}
/* ------------- grid ------------- */
.map_grid_cell button{
    height: 100%;
}

.ui-jqgrid *
 {
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
}
/*
.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
	text-align: left;
	border-top: 1 none;
	border-bottom: 1 none;
}
.ui-jqgrid .ui-icon-asc {
    height: 0;
    margin-top: -3px;
}
.ui-jqgrid .ui-jqgrid-htable th {
	padding: 0 1px 0 1px;
}
.ui-jqgrid tr.jqgfirstrow th {
    border-right: 1px solid;
    padding: 0 1px 0 1px;
}
.ui-jqgrid tr.jqgrow td {
	padding: 0 1px 0 1px;
	border-style: solid;
	border-width: 1px;
	border-color: inherit;
}/*
/*
.ui-jqgrid tr.jqgrow td.map_error {
	border-bottom-color: red;
}*/
/*
.ui-jqgrid-view {
	font-size: 10pt !important;
}
.ui-jqgrid-view .ui-state-hover {
	border: 1px solid #dddddd;
	background: #f6f6f6;
	color: #0073ea;
}
.ui-jqgrid-view th,.ui-jqgrid-view td{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}*/
.ui-jqgrid-view .ui-state-hover {
	text-shadow: black 1px 1px 1px;
}
.y_grid_hyperLink {
}
 /*     paging bar      */
.y_grid_pagingBar {
	height: 30px;
	margin-top: 5px;
	float: right;
	margin-right: 50px;
    overflow: hidden;
}
.y_grid_pagingBar.thin{
    float: left;
    margin: 0 0 0 5px;
}
.y_grid_pagingBar div {
	margin-right: 3px;
	float: left;
	height: 24px;
	font-size: 10pt;
}
.y_grid_pagingBar label,.y_gridPaging_input input{
	line-height : 24px;
}
.y_grid_pagingBar input{
	height:100%
}
.y_gridPaging_input.dft {
	width : 30px;
	border : 0;
}
.y_gridPaging_input.dft input{
	border : 1px solid #DDDDDD;
}
.y_gridPaging_go.dft input{
	border : 1px solid #DDDDDD;
	padding : 2px
}
.y_gridPaging_go.dft input:hover{
    background: skyblue;
    color: white;
}
.y_grid_pagingBar.dft button:disabled {
	cursor: default;
	background: rgb(233, 233, 233);
}
.y_grid_pagingBar .y_gridPaging_first.dft,.y_grid_pagingBar .y_gridPaging_next.dft{
	margin-right: 0;
}
.y_gridPaging_first.dft input{
	background: url('../img/pg_first.png') no-repeat center;
	width: 30px;
	border: 1px solid #DDDDDD;
	border-right : 0;
}
.y_gridPaging_first.dft input[disabled]{
	background-image: url('../img/pg_first_dis.png');
}
.y_gridPaging_prev.dft input{
	background: url('../img/pg_prev.png') no-repeat center;
	width: 30px;
	border: 1px solid #DDDDDD;
}
.y_gridPaging_prev.dft input[disabled]{
	background-image: url('../img/pg_prev_dis.png');
}
.y_gridPaging_next.dft input{
	background: url('../img/pg_next.png') no-repeat center;
	width: 30px;
	border: 1px solid #DDDDDD;
	border-right : 0;
    margin:0;
}
.y_gridPaging_next.dft input[disabled]{
	background-image: url('../img/pg_next_dis.png');
}
.y_gridPaging_last.dft input{
	background: url('../img/pg_last.png') no-repeat center;
	width: 30px;
	border: 1px solid #DDDDDD;
}
.y_gridPaging_last.dft input[disabled]{
	background-image: url('../img/pg_last_dis.png');
}
.y_gridPaging_first.thin input, .y_gridPaging_prev.thin input,
.y_gridPaging_next.thin input, .y_gridPaging_last.thin input{
    width: 15px;
    color: #000000;
}
.y_gridPaging_first.thin input[disabled], .y_gridPaging_prev.thin input[disabled],
.y_gridPaging_next.thin input[disabled], .y_gridPaging_last.thin input[disabled]{
    background: transparent !important;
    color : #a9a9a9 !important;
}
.y_gridPaging_first.thin input:hover,.y_gridPaging_prev.thin input:hover,
.y_gridPaging_next.thin input:hover,.y_gridPaging_last.thin input:hover,{
    background: skyblue;
    color: white;
}
.y_gridPaging_input.thin{
    width: 15px;
    border: 0;
    border-bottom: 1px solid;
}
.y_gridPaging_go.thin input:hover,
.y_gridPaging_first.thin input:hover,.y_gridPaging_next.thin input:hover,
.y_gridPaging_prev.thin input:hover,.y_gridPaging_last.thin input:hover{
    background: skyblue;
    color: white;
}
table.ui-jqgrid-btable tr.jqgfirstrow td{border-color:#fff}
table.ui-jqgrid-btable{height:1px}

.y_grid_sort{
    display: inline-block;
    width: 25px;
    height: 10px;
}
.y_grid_sort:hover{
    background: url(../img/sort_bg.png) no-repeat center;
}
.y_grid_sort.up{
    background: url(../img/sort_u.png) no-repeat center;
}
.y_grid_sort.up:hover{
    background: url(../img/sort_u_act.png) no-repeat center;
}
.y_grid_sort.down{
    background: url(../img/sort_d.png) no-repeat center;
}
.y_grid_sort.down:hover{
    background: url(../img/sort_d_act.png) no-repeat center;
}


/* jquery-ui-dialog閸欏厖绗傜憴鎺撴付婢堆冨閹稿鎸� */
p.ui-xlgwr .ui-icon {
	position: relative;
	float: left;
	margin: 0.4em 0.5em 0 0.5em;
	cursor: pointer;
	z-index: 100;
}
p.ui-xlgwr {
	position: absolute;
	top: 2px;
	padding: 0;
	margin: 0;
	right: 0;
	display: inline;
	right: 0;
}

/* menu */
.ui-menu {
	width: 150px;
}
.y_menu_panel {
	position: absolute;
	z-index: 400;
}
.y_menu_item {
	font-size: 13px;
	padding-left:10px;
	font-family: "Microsoft Yahei";
	margin-left: 10px;
	cursor:default;
/* 	height:30px; */
	line-height:30px;
}
.y_menu_nav {
	padding: 5px 5px;
}

.y_dropdown_box .y_menu_nav {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.y_menu_folder {
	background-image: url("../img/menuFolder.png");
	background-repeat: no-repeat;
	background-position: right;
	cursor:default;
}
.y_menu_act {
	background: #148CDC;
	color: #FFFEF7;;
}
.y_menu_folder.y_menu_act {
	background-image: url("../img/menuFolder_act.png");
	background-repeat: no-repeat;
	background-position: right;
}
.y_menu_disabled { 
	background: #F3F3F3;
	color: #AAAAAA;
}
.y_menu_navBox {
	position: absolute;
	max-height: 500px;
	width: 180px;
	background: #0775BE;
	color: #FFFFFF;
	z-index: 400;
}
.y_menu_subNavBox {
	/*display: none;*/
}
.y_menu_navScroll {
	overflow: hidden;
}
.y_menu_scrollArrow {
	height: 30px;
	position: absolute;
	width: 100%;
	background: skyblue;
	background-position: center;
	background-repeat: no-repeat;
}
.y_menu_topArrow {
	top: 0;
	background-image: url("../img/scrollUp.png");
}
.y_menu_bottomArrow {
	bottom: 0;
	background-image: url("../img/scrollDown.png");
}

/* dropPanel */
.y_dropdown_box {
	color: #484848;
	position: absolute;
	max-height: 500px;
	z-index: 201;
}
.y_dropdown_box .y_menu_nav {
	display: block;
	margin: 0px
}
.y_dropdown_box .y_menu_item {
	margin: 2PX 5PX;
}
.y_contextmenu_box {
	position: absolute;
	max-height: 500px;
	z-index: 101;
}
.y_contextmenu_box .y_menu_nav {
	display: block;
	margin: 0px
}
.y_button {
	padding:0px;	
}

.vsplitbar{
	width:5px;
	height:100%;
	background: lightblue url("../img/vgrabber.gif") no-repeat scroll center center !important; 
}
.search-box{
	width:100px;
	height:30px;
	border:3px solid #dddddd;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	padding:2px;
	position:absolute;
}

.y_billform_content{
	position:relative;	
}

.y_billform_content:after {
	clear:both;
	content:'';
	display:block;
}

.map_panel:after {
	clear:both;
	content:'';
	display:block;
}
.y_container_vertSpliter{
    height: 5px;
    background: #D8D8D8;
    margin: 2px 0px;
    border-radius:2px;
}
.y_container_vertSpliter.toggled{
    background: #94BDF1;
}
/*
.y_text_unselectable{
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
}
.map_grid{
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
}
*/
.map_window{
	overflow-x:hidden !important;
}
/*.y_layout_table_empty{*/
	/*display : none;*/
/*}*/
/*.y_layout_table td{*/
    /*padding : 3px;*/
/*}*/
/*.map_label{*/
	/*background-color: #f4f4f4;*/
	/*color: #000;*/
	/*font-weight: bold;*/
	/*font-size: 12px;*/
/*}*/
.map_editor {
	height:100%;
	position:'relative';
}

.map_label {
	display:table;
}

.map_label label{
	display:table-cell;
	vertical-align:middle;
	
}

.y_plugin_labelSearch_panel{
    width: 300px;
    height: 600px;
    position: absolute;
    top: 80px;
}
.y_dict_treelist li{
	height:18px;
}
.word_wrap {
	word-break:break-all;
	word-wrap:break-word;
}

.x-tree-node-el {
	overflow:hidden;
}

.frozen-div {
	overflow:hidden;
	height:auto!important;
}

.validatesign {
	position:absolute;
	top:0px;
	width:10px;
	height:10px;
	right:0px;
	background-image:url('../img/validatesign.png');
	background-repeat:no-repeat;
}

.y_grid_graphview {
	width:100%;
	height:100%;
}

.graphsetting {
	position:absolute;
	top:2px;
	width:24px;
	height:24px;
	left:2px;
	background-image:url('../img/Settings-icon.png');
	background-repeat:no-repeat;
}
.graph_setting_container{
	width:200px;
	position:absolute;
	background:rgba(99,85,28,0.5);
	/*height:300px;*/	
}

.graph_setting_type{
	height:20px;
	width:100%;
	position:relative;
	margin-bottom:5px;
}

.graph_setting_content{
	height:auto;
	width:100%
}

.static_context_container {
	width:100%;
	height:100%;
}

.static_context_container td {
	border-bottom:5px solid gray;
}

.toolbar_morebutton {
	width:25px;
}

.plugintoolbar {
	position:absolute;
	top:1px;
	right:1px;
	height:auto;
	width:24px;
	z-index:0;
}

.layoutchange {
	width:24px;
	height:24px;
	font-size:20px;
	float:right;
	text-align:center;
}

.layoutchange:before {
	content:'\25A4';
}

.map_comp input{
	width:100%;
	height:100%;
}

.map_comp input[type='checkbox']{
    width:auto;
	height:auto;
}


.map_checkbox input[type='checkbox'] {
	vertical-align: middle;
}

.has-feedback .y_combobox_a{
	right:15px;
}

.ui-widget-overlay {
	position:absolute;
}

.form-control {
	padding-top:2px!important;
	padding-bottom:2px!important;
	padding-left:6px!important;
}
.files .fade {
	opacity: 1;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
/*#13573*/
.ui-jqgrid .ui-jqgrid-htable th div{
	white-space: nowrap;
	overflow: hidden;
}

.scrollview {
	overflow:hidden;
}

.ui-dialog .ui-dialog-content {
	padding:0px !important;
}

.map_templatecombobox input {
	padding-right:20px;
}

.vmhitted {
	display:block!important;
}
.y_grid_pagingBar.thin input{
	padding: 0px 0px;
}

.fixedtop {
	position:fixed;
	top:0px;
	z-index:999;
}

.pluginicon {
	width:24px;
	height:24px;
}

.screenfull:before{
	font-family:'FontAwesome';
	content:"\f096";
	font-size:26px;
}

.map_billform:fullscreen {
	width:100%;
	min-height:100%;
	top:0px;
	left:0px;
}

.ui-tabs-panel:-webkit-full-screen {
	width:100%;
	min-height:100%!important;
	top:0px!important;
	left:0px!important;
	background-color: white!important;
}

.ui-tabs-panel:-moz-full-screen {
	width:100%;
	min-height:100%!important;
	top:0px!important;
	left:0px!important;
	background-color: white!important;
}

.map_grid:fullscreen {
	width:100%!important;
	min-height:100%!important;
	top:0px!important;
	left:0px!important;
}

.map_grid:-webkit-full-screen {
	width:100%!important;
	min-height:100%!important;
	top:0px!important;
	left:0px!important;
}

.map_grid:-moz-full-screen {
	width:100%!important;
	min-height:100%!important;
	top:0px!important;
	left:0px!important;
}

.ui-dialog,.ui-dialog-content {
	box-sizing:content-box;
}


.map_toolbar button {
	padding-left:25px;
}
.chart-setting-table {
	width:100%;
	table-layout:fixed;
}

input::-ms-clear {
	display:none;
}

.ui-tabs-nav >li.ui-state-disabled {
	display:none;
}

.ckimagewrapper button {
	width:100px;
	margin-top: 15px;
	height: 25px;
}

.ckimagewrapper input {
	width: 100px;
	position: absolute;
	top: 15px;
	height:25px;
	opacity: 0;
	-ms-filter:alpha(opacity=0);
	filter:alpha(opacity=0);
}

.ckimagewrapper {
	position:relative!important;
}

.y_dic_treePanel {
    overflow-y:auto;
}